#contactform fieldset div label,
#contactform input[type=submit],
#contactform fieldset div input,
#contactform fieldset div textarea,
#contactform fieldset legend  {
   font: normal bold 14px/17px Arial, Helvetica, sans-serif;
   color: #333333;
   text-decoration: none;
   letter-spacing: 0px;
}

#homebutton a.nmh,
#homebutton a:hover,
#twitterbutton a:hover,
#youtubebutton a:hover,
#youtubebutton a.nmh,
#twitterbutton a.nmh  {
   background-position: -50px 0%;
}

#i597instrumentrepairtext,
#i117utwisienimadminimveniamqu,
#guitarstringingtext,
#i596instrumentrepairtext,
#musiclessonstext  {
   width: 324px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 11px;
   margin-right: 0px;
   margin-bottom: 0px;
}

#i543utwisienimadminimveniamqu,
#officehoursmondayfriday90,
#i528utwisienimadminimveniamqu,
#i544utwisienimadminimveniamqu  {
   width: 487px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 5px;
   margin-right: 0px;
   margin-bottom: 0px;
}

#staffcontent,
#layer34content,
#whowearecontent,
#resourcescontent,
#layer32content,
#conferencescontent  {
   position: absolute;
   left: 124px;
   top: 109px;
   z-index: 6;
   width: 705px;
   margin-left: 0px;
   margin-top: 0px;
}

#servicesbutton,
#conferencesbutton,
#resourcesbutton,
#aboutbutton,
#contactusbutton  {
   position: absolute;
   top: 54px;
   z-index: 6;
   height: 16px;
   margin-left: 0px;
   margin-top: 0px;
}

#aboutbutton a:hover,
#aboutbutton a.pm,
#aboutbutton a.pmh,
#aboutbutton a.nmh  {
   background-position: -52px 0%;
}

#services3content,
#services2content,
#services1content,
#services4content  {
   margin: -140px 0px 0px 1px;
   width: 317px;
   top: 0px;
   left: 0px;
   position: relative;
}

#i71utwisienimadminimveniamqu,
#i426utwisienimadminimveniamqu  {
   width: 287px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-right: 0px;
   margin-top: 4px;
}

#layer39copy,
#layer39copy2,
#layer39copy3,
#layer39  {
   background: url(sg_services_media/layer39copy3.gif) no-repeat;
   height: 141px;
   width: 23px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 306px;
   margin-right: 0px;
   margin-bottom: 0px;
}

#conferencesbutton a:hover,
#conferencesbutton a.nmh  {
   background-position: -108px 0%;
}

#ourservicestext,
#ourstafftext,
#i693resourcestext  {
   position: absolute;
   left: 12px;
   top: 11px;
   z-index: 7;
   margin-left: 0px;
   margin-top: 0px;
}

#homeimagepicturebox table,
#subpicturebox table  {
   width: 100%;
   height: 100%;
}

#contactusbutton a.nmh,
#contactusbutton a:hover  {
   background-position: -92px 0%;
}

#learnmorebutton a:hover,
#learnmorebutton a.nmh  {
   background-position: -228px 0%;
}

#resourcesbutton a.nmh,
#resourcesbutton a:hover  {
   background-position: -88px 0%;
}

#servicesbutton a.nmh,
#servicesbutton a:hover  {
   background-position: -72px 0%;
}

#facebookbutton a.nmh,
#facebookbutton a:hover  {
   background-position: -49px 0%;
}

#staff1content,
#staff2content,
#staff3content  {
   width: 193px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 1px;
   margin-right: 0px;
}

#i433layer18,
#i423layer18,
#i416layer18  {
   position: absolute;
   top: 10px;
   width: 300px;
   height: 39px;
   margin-left: 0px;
   margin-top: 0px;
   background-color: #0C3649;
   background-image: none;
}

#contactform fieldset div.centerac *  {
   min-width: 81px;
}

#copy,
#copy3,
#i283,
#copy2,
#copy4  {
   position: absolute;
   top: 52px;
   z-index: 6;
   width: 3px;
   height: 21px;
   margin-left: 0px;
   margin-top: 0px;
   background-repeat: no-repeat;
}

#rssbutton a.nmh,
#rssbutton a:hover  {
   background-position: -48px 0%;
}

#contactform fieldset *:last-child  {
   padding-bottom: 0;
}

#i431layer19copy,
#i418layer19copy  {
   position: absolute;
   top: 49px;
   z-index: 5;
   width: 27px;
   height: 10px;
   margin-left: 0px;
   margin-top: 0px;
   background-repeat: no-repeat;
}

#contactform input[type=submit]  {
   padding: 0px;
}

#i436utwisienimadminimveniamqu  {
   margin: 3px 0px 0px 40px;
   width: 287px;
   top: 0px;
   left: 0px;
   position: relative;
}

#i544utwisienimadminimveniamqu  {
   margin-top: 25px;
}

#i543utwisienimadminimveniamqu  {
   margin-top: 16px;
}

#i426utwisienimadminimveniamqu  {
   margin-bottom: 0px;
   margin-left: 42px;
}

#i528utwisienimadminimveniamqu  {
   margin-top: 15px;
}

#i117utwisienimadminimveniamqu  {
   margin-top: 14px;
   margin-left: 29px;
}

#i71utwisienimadminimveniamqu  {
   margin-bottom: 5px;
   margin-left: 19px;
}

#yellowline,
#yellowlinecopy  {
   position: absolute;
   left: 123px;
   top: 109px;
   z-index: 5;
   width: 706px;
   height: 1px;
   margin-left: 0px;
   margin-top: 0px;
   background-color: #696969;
   background-image: none;
   font-size: 1px;
}

#aboutmenu > div:first-child  {
   top: 0px;
   left: 0px;
   padding: 0px;
   margin: 0px;
   position: relative;
   display: block;
   width: 253px;
}

#contactform fieldset legend  {
   font-variant: normal;
   font-weight: normal;
}

#layer18copy,
#layer18copy3  {
   position: absolute;
   top: 10px;
   z-index: 7;
   width: 300px;
   height: 39px;
   margin-left: 0px;
   margin-top: 0px;
   background-repeat: no-repeat;
}

#lifestyleconceptsisasouth  {
   background: url(sg_index_media/lifestyleconceptsisasouth.gif) no-repeat;
   position: absolute;
   left: 144px;
   top: 497px;
   z-index: 5;
   width: 654px;
   height: 49px;
   margin-left: 0px;
   margin-top: 0px;
}

#welcomeitsbeenourmissionf  {
   position: absolute;
   left: 846px;
   top: 127px;
   z-index: 5;
   width: 209px;
   margin-left: 0px;
   margin-top: 0px;
}

#shadowcopy3,
#shadowcopy2  {
   height: 144px;
   width: 9px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: -2px;
   margin-right: 0px;
   margin-bottom: 0px;
   background-repeat: no-repeat;
}

#officehoursmondayfriday90  {
   margin-top: 16px;
   width: 219px;
   margin-left: 12px;
}

#i597instrumentrepairtext  {
   margin-top: 30px;
}

#i596instrumentrepairtext  {
   margin-top: 30px;
}

#contactform fieldset div  {
   clear: both;
   margin-top: 0px;
   margin-bottom: 0px;
}

.footer_div_bkg,
.page_content_bkg  {
   position: absolute;
   width: 1200px;
   left: 0px;
   top: 0px;
   display: block;
   z-index: 1;
}

#aboutmenu div ul li a  {
   padding-left: 14px;
   padding-right: 0px;
   width: 100%;
   display: block;
}

#homeimagepicturebox  {
   position: absolute;
   left: 123px;
   top: 109px;
   z-index: 3;
   width: 706px;
   height: 350px;
   margin-left: 0px;
   margin-top: 0px;
}

#guitarstringingtext  {
   margin-top: 32px;
}

#conferencesbutton a  {
   background: url(sg_services_media/conferencesbutton.gif) no-repeat;
   display: block;
   height: 16px;
   width: 108px;
   font-size: 16px;
   line-height: 16px;
}

#aboutmenu div ul li  {
   width: 100%;
   margin-right: 0px;
   margin-left: 0px;
}

#learnmorebutton a  {
   background: url(sg_index_media/learnmorebutton.gif) no-repeat;
   display: block;
   width: 228px;
   height: 66px;
}

#whatpeoplesaytext  {
   margin: 17px 0px 10px 16px;
   width: 214px;
   top: 0px;
   left: 0px;
   position: relative;
}

#resourcesbutton a  {
   background: url(sg_services_media/resourcesbutton.gif) no-repeat;
   display: block;
   height: 16px;
   width: 88px;
   font-size: 16px;
   line-height: 16px;
}

#i693resourcestext  {
   width: 139px;
}

#contactusbutton a  {
   background: url(sg_services_media/contactusbutton.gif) no-repeat;
   display: block;
   height: 16px;
   width: 92px;
   font-size: 16px;
   line-height: 16px;
}

#conferencesbutton  {
   width: 108px;
   left: 665px;
}

#aboutmenu div ul  {
   font: normal normal 19px/23px Aller;
   margin: 0px;
   padding: 0px;
   color: #FCFAFA;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   text-indent: 0px;
   text-align: left;
}

#facebookbutton a  {
   background: url(sg_services_media/facebookbutton.gif) no-repeat;
   display: block;
   height: 53px;
   width: 49px;
   font-size: 53px;
   line-height: 53px;
}

#servicesbutton a  {
   background: url(sg_services_media/servicesbutton.gif) no-repeat;
   display: block;
   height: 16px;
   width: 72px;
   font-size: 16px;
   line-height: 16px;
}

#musiclessonstext  {
   margin-top: 20px;
}

#learnmorebutton  {
   position: absolute;
   left: 841px;
   top: 487px;
   z-index: 4;
   width: 228px;
   height: 66px;
   margin-left: 0px;
   margin-top: 0px;
}

#i431layer19copy  {
   background-image: url(sg_index_media/d431layer19copy.gif);
   left: 934px;
}

#ourservicestext  {
   width: 171px;
}

#youtubebutton a  {
   background: url(sg_services_media/youtubebutton.gif) no-repeat;
   display: block;
   height: 54px;
   width: 50px;
   font-size: 54px;
   line-height: 54px;
}

#twitterbutton a  {
   background: url(sg_services_media/twitterbutton.gif) no-repeat;
   display: block;
   height: 52px;
   width: 50px;
   font-size: 52px;
   line-height: 52px;
}

#resourcesbutton  {
   width: 88px;
   left: 817px;
}

#contactusbutton  {
   width: 92px;
   left: 951px;
}

#i418layer19copy  {
   background-image: url(sg_services_media/d418layer19copy.gif);
   left: 5px;
}

#servicesbutton  {
   width: 72px;
   left: 552px;
}

#facebookbutton  {
   position: absolute;
   left: 841px;
   top: 184px;
   z-index: 4;
   width: 49px;
   height: 53px;
   margin-left: 0px;
   margin-top: 0px;
}

#copyrighttext  {
   position: absolute;
   left: 124px;
   top: 48px;
   z-index: 3;
   width: 375px;
   margin-left: 0px;
   margin-top: 0px;
}

#subpicturebox  {
   position: absolute;
   left: 123px;
   top: 469px;
   z-index: 4;
   width: 705px;
   height: 109px;
   margin-left: 0px;
   margin-top: 0px;
}

#staff2content  {
   margin-bottom: 0px;
   margin-top: 21px;
}

#connectwithus  {
   background: url(sg_services_media/connectwithus.gif) no-repeat;
   position: absolute;
   left: 842px;
   top: 135px;
   z-index: 4;
   width: 135px;
   height: 15px;
   margin-left: 0px;
   margin-top: 0px;
}

#contactustext  {
   position: absolute;
   left: 13px;
   top: 11px;
   z-index: 7;
   width: 144px;
   margin-left: 0px;
   margin-top: 0px;
}

#subpagecolumn  {
   margin: 256px 0px 0px 123px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 700px;
   min-height: 730px;
   background-color: #F4F4F4;
}

#rectanglecopy  {
   background: url(sg_services_media/rectanglecopy.gif) no-repeat;
   position: absolute;
   left: 829px;
   top: 109px;
   z-index: 3;
   width: 249px;
   height: 140px;
   margin-left: 0px;
   margin-top: 0px;
}

#staff1content  {
   margin-bottom: 0px;
   margin-top: 19px;
}

#youtubebutton  {
   position: absolute;
   left: 1011px;
   top: 184px;
   z-index: 4;
   width: 50px;
   height: 54px;
   margin-left: 0px;
   margin-top: 0px;
}

#staff3content  {
   margin-bottom: 181px;
   margin-top: 27px;
}

#aboutbutton a  {
   background: url(sg_services_media/aboutbutton.gif) no-repeat;
   display: block;
   height: 16px;
   width: 52px;
   font-size: 16px;
   line-height: 16px;
}

#twitterbutton  {
   position: absolute;
   left: 897px;
   top: 183px;
   z-index: 4;
   width: 50px;
   height: 52px;
   margin-left: 0px;
   margin-top: 0px;
}

#homebutton a  {
   background: url(sg_services_media/homebutton.gif) no-repeat;
   display: block;
   height: 15px;
   width: 50px;
   font-size: 15px;
   line-height: 15px;
}

#page_content  {
   min-height: 1046px;
}

#layer39copy3  {
   margin-top: 33px;
}

#layer39copy2  {
   margin-top: 30px;
}

#clear_footer  {
   height: 96px;
   clear: both;
}

#layer18copy2  {
   background: url(sg_index_media/layer18copy2.gif) no-repeat;
   position: absolute;
   left: 334px;
   top: 10px;
   z-index: 6;
   width: 300px;
   height: 39px;
   margin-left: 0px;
   margin-top: 0px;
}

#logobutton a  {
   background: url(sg_services_media/logobutton.png) no-repeat;
   display: block;
   width: 234px;
   height: 158px;
}

#editbutton a  {
   background: url(sg_index_media/editbutton.gif) no-repeat;
   display: block;
   height: 27px;
   width: 26px;
   font-size: 27px;
   line-height: 27px;
}

#layer18copy3  {
   background-image: url(sg_index_media/layer18copy3.gif);
   left: 661px;
}

#ourstafftext  {
   width: 122px;
}

#layer18copy5  {
   background: url(sg_services_media/layer18copy5.gif) no-repeat;
   position: absolute;
   left: 1px;
   top: 1px;
   z-index: 6;
   width: 688px;
   height: 39px;
   margin-left: 0px;
   margin-top: 0px;
}

#subpagepanel  {
   margin: 0px;
   min-height: 50px;
   width: 700px;
   top: 0px;
   left: 0px;
   position: relative;
   background-color: #F4F4F4;
}

#layer19copy2  {
   background: url(sg_services_media/d418layer19copy.gif) no-repeat;
   position: absolute;
   left: 1px;
   top: 40px;
   z-index: 5;
   width: 27px;
   height: 10px;
   margin-left: 0px;
   margin-top: 0px;
}

#strategytext  {
   position: absolute;
   left: 18px;
   top: 16px;
   z-index: 8;
   width: 91px;
   margin-left: 0px;
   margin-top: 0px;
}

#i433layer18  {
   z-index: 6;
   left: 661px;
}

#i416layer18  {
   z-index: 6;
   left: 5px;
}

#aboutbutton  {
   width: 52px;
   left: 457px;
}

#layer18copy  {
   background-image: url(sg_index_media/layer18copy.gif);
   left: 5px;
}

#rssbutton a  {
   background: url(sg_services_media/rssbutton.gif) no-repeat;
   display: block;
   height: 51px;
   width: 48px;
   font-size: 51px;
   line-height: 51px;
}

#layer39copy  {
   margin-top: 20px;
}

#shadowcopy2  {
   background-image: url(sg_our-staff_media/shadowcopy2.gif);
   margin-top: 21px;
}

#rightcolumn  { background-color: #D2D1D1; }
#rightcolumn  {
   margin: 249px 0px 0px 6px;
   min-height: 793px;
   width: 249px;
   top: 0px;
   left: 0px;
   position: relative;
   background-color: rgba(210, 209, 209, 0.7019608);
}

#i423layer18  {
   z-index: 5;
   left: 334px;
}

#layer16copy  {
   background: url(sg_services_media/layer16copy.gif) no-repeat;
   position: absolute;
   left: 354px;
   top: 43px;
   z-index: 5;
   width: 724px;
   height: 39px;
   margin-left: 0px;
   margin-top: 0px;
}

#shadowcopy3  {
   background-image: url(sg_our-staff_media/shadowcopy3.gif);
   margin-top: 27px;
}

#contactform  {
   margin: 17px 0px -62px 3px;
   width: 324px;
   top: 0px;
   left: 0px;
   position: relative;
}

#logobutton  {
   position: absolute;
   left: 114px;
   top: 0px;
   z-index: 7;
   width: 234px;
   height: 158px;
   margin-left: 0px;
   margin-top: 0px;
}

#maincolumn  {
   margin: 587px 0px 0px 114px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 978px;
   min-height: 456px;
}

#editbutton  {
   position: absolute;
   left: 1044px;
   top: 43px;
   z-index: 3;
   width: 26px;
   height: 27px;
   margin-left: 0px;
   margin-top: 0px;
}

#i191shadow  {
   background: url(sg_services_media/d191shadow.gif) no-repeat;
   position: absolute;
   left: 829px;
   top: 110px;
   z-index: 4;
   width: 11px;
   height: 768px;
   margin-left: 0px;
   margin-top: 0px;
}

#footer_div  {
   background: transparent url(sg_services_media/footerbackground.gif) center top repeat-x;
   background-attachment: scroll;
   height: 96px;
   clear: both;
}

#mapcontent  {
   position: absolute;
   left: 364px;
   top: 74px;
   z-index: 4;
   width: 327px;
   margin-left: 0px;
   margin-top: 0px;
}

#homebutton  {
   position: absolute;
   left: 370px;
   top: 55px;
   z-index: 6;
   width: 50px;
   height: 15px;
   margin-left: 0px;
   margin-top: 0px;
}

#simpletext  {
   position: absolute;
   left: 674px;
   top: 16px;
   z-index: 8;
   width: 76px;
   margin-left: 0px;
   margin-top: 0px;
}

#uniquetext  {
   position: absolute;
   left: 347px;
   top: 16px;
   z-index: 7;
   width: 78px;
   margin-left: 0px;
   margin-top: 0px;
}

#rssbutton  {
   position: absolute;
   left: 956px;
   top: 185px;
   z-index: 4;
   width: 48px;
   height: 51px;
   margin-left: 0px;
   margin-top: 0px;
}

#aboutmenu  {
   margin: 0px;
   overflow: hidden;
   display: none;
   width: 272px;
   z-index: 7;
   top: 88px;
   left: 441px;
   position: absolute;
}

#mainpanel  {
   margin: 6px 0px 0px 4px;
   min-height: 70px;
   width: 961px;
   top: 0px;
   left: 0px;
   position: relative;
}

#rectangle  {
   background: url(sg_index_media/rectangle.gif) no-repeat;
   position: absolute;
   left: 828px;
   top: 109px;
   z-index: 4;
   width: 250px;
   height: 350px;
   margin-left: 0px;
   margin-top: 0px;
}

#page_div  {
   min-height: 100%;
   margin-bottom: -96px;
   position: relative;
}

#layer39  {
   margin-top: 32px;
   margin-bottom: 1px;
}

#layer17  {
   background: url(sg_services_media/layer17.gif) no-repeat;
   position: absolute;
   left: 354px;
   top: 82px;
   z-index: 3;
   width: 724px;
   height: 10px;
   margin-left: 0px;
   margin-top: 0px;
}

#layer16  {
   position: absolute;
   left: 354px;
   top: 43px;
   z-index: 4;
   width: 724px;
   height: 39px;
   margin-left: 0px;
   margin-top: 0px;
   background-color: #0C3649;
   background-image: none;
}

#copy4  {
   background-image: url(sg_services_media/copy4.gif);
   left: 928px;
}

#copy3  {
   background-image: url(sg_services_media/copy3.gif);
   left: 794px;
}

#copy2  {
   background-image: url(sg_services_media/copy2.gif);
   left: 645px;
}

#tint  {
   background: url(sg_index_media/tint.gif) no-repeat;
   position: absolute;
   left: 123px;
   top: 469px;
   z-index: 3;
   width: 955px;
   height: 109px;
   margin-left: 0px;
   margin-top: 0px;
}

#copy  {
   background-image: url(sg_services_media/copy.gif);
   left: 530px;
}

#i283  {
   background-image: url(sg_services_media/d283.gif);
   left: 437px;
}

#map  {
   margin: 30px 0px 0px 37px;
   background: url(sg_contact-us_media/map.gif) no-repeat;
   height: 292px;
   width: 327px;
   top: 0px;
   left: 0px;
   position: relative;
}

.container_div  {
   margin: 0px auto 0px auto;
   width: 1200px;
   position: relative;
}

.spacing_div  {
   height: 0px;
   min-height: 0px;
}

.cFCFAFA * a  {
   color: #FCFAFA;
}

.full_width  {
   min-width: 1200px;
   margin: 0px;
   padding: 0px;
   position: relative;
}

*:focus  {
   outline-style: none;
}

.divider  {
   clear: left;
   display: block;
}

.column  {
   padding: 0px;
   margin: 0px;
   float: left;
   position: relative;
   display: inline;
}

.col_bg  {
   position: absolute;
   z-index: 1;
   left: 0px;
   top: 0px;
   width: 100%;
}

.flow  {
   z-index: 2;
   position: relative;
}

fieldset *  {
   padding-top: 0;
   padding-bottom: 0;
   margin-left: 0;
   margin-right: 0;
}

ains  {
   text-decoration: none;
}

a.nm  {
   background-position: 0px 0px;
}

body  {
   padding: 0px;
   margin: 0px;
   height: 100%;
   -webkit-text-size-adjust: none;
}

html, body  {
   background-color: #F4F4F4;
   height: 100%;
}

